
# Loads default set of integrations. Do not remove.
default_config:

# Load frontend themes from the themes folder
frontend:
  themes: !include_dir_merge_named themes

automation: !include automations.yaml
script: !include scripts.yaml
scene: !include scenes.yaml
http:
  base_url: "https://homeassistant.lostorienteer.net"
  use_x_forwarded_for: true
  trusted_proxies:
    - 127.0.0.1
    - 10.0.0.20
    - 10.0.0.10
#media_player:
#  - platform: panasonic_bluray
#    host: 10.0.1.150
#media_player:
#  - platform: universal
#    name: livingroom_tv
#    children:
#      - media_player.living_room_tv
#      - media_player.samsung_8_series_65
#    commands:
#      turn_on:
#        action: media_player.turn_on
#        target:
#          entity_id: media_player.living_room_tv
#      turn_off:
#        action: media_player.turn_off
#        target:
#          entity_id: media_player.living_room_tv
#      volume_up:
#        action: media_player.volume_up
#        target:
#          entity_id: media_player.samsung_8_series_65
#      volume_down:
#        action: media_player.volume_down
#        target:
#          entity_id: media_player.samsung_8_series_65
#      volume_mute:
#        action: media_player.volume_mute
#        target:
#          entity_id: media_player.samsung_8_series_65